*
* Le manoir de la crapule
* Fichier : Crapule.Dialogues
*
* (c) 1987, Jean-Louis Le Breton, Froggy Software
* (c) 2017, Antoine Vignau & Olivier Zardini, Brutal Deluxe Software
*

*------------------------------------------------------------------------------
* Les dialogues du jeu
*------------------------------------------------------------------------------

*	asc	'12345678901234567890123456789012345678901234567890123456789012345678901234567890'
*	asc	'1234567890123456789012345678901234567890'

* Tous les dialogues du jeu sont ici.
* Originellement, ils apparaissaient dans une fenêtre modale. Ici, ils sont en texte.
* La structure est la suivante :
*  - str : titre de la fenêtre
*  - str : texte de fin (le texte du bouton)
*  - asc : le texte a afficher, termine par 00

tblDialogues
	da	tblDialogue1	; 1= Froggy Software *SYSTEM DIALOG*
	da	tblDialogue2	; 2= A propos de Froggy Software *SYSTEM DIALOG*
	da	tblDialogue3	; 3= A propos du moteur du jeu *SYSTEM DIALOG*
	da	tblDialogue4	; 4= adieu monde cruel ! *SYSTEM DIALOG*
	da	tblDialogue5	; 5= commentaires du banquier
	da	tblDialogue6	; 6= commentaires de la Comtesse
	da	tblDialogue7	; 7= commentaires de la Comtesse
	da	tblDialogue8	; 8= commentaires de la cuisiniere
	da	tblDialogue9	; 9= commentaires de la cuisiniere
	da	tblDialogue10	; 10= commentaires du notaire
	da	tblDialogue11	; 11= commentaires des Dumoulin
	da	tblDialogue12	; 12= commentaires des Dumoulin
	da	tblDialogue13	; 13= plan du rez-de-chaussee
	da	tblDialogue14	; 14= plan de l'etage

tblDialogue1
	str	'Froggy Software & Brutal Deluxe Software'
	str	''
	asc	'Froggy Software presents LA CRAPULE'0d'by Jean-Louis Le Breton'0d
	asc	'Apple II 6502 adaptation'0d'by Antoine Vignau & Olivier Zardini'0d
	asc	00

tblDialogue2
	str	'About The Villain'
	str	''
	asc	'Froggy Software'0d
	asc	'Software publishing'0d
	asc	'company founded in 1984 by:'0d
	asc	'Jean-Louis Le Breton and Fabrice Gille'0d
	asc	'(c) 1987-2017, Froggy Software'
	asc	00

tblDialogue3
	str	'About the game engine'
	str	''
	asc	'Version 1.3 - Adventure game'0d
	asc	'engine for Apple II 6502'0d
	asc	'(c) 2017-18, A. Vignau & O. Zardini'0d
	asc	'http://www.brutaldeluxe.fr/'
	asc	00

tblDialogue4
	str	'Goodbye cruel world!'
	str	''
	asc	'You are assassinated from behind!'
	asc	00
	
tblDialogue5
	str	'Comments from the banker...'
	str	'Thank you for the information!'
	asc	'I can tell you, dear friend, that the Count was very fortunate.'0d
	asc	'Which (between us) is not the case of the Dumoulins or the servant.'0d
	asc	'Here, everyone depends on the Count'27's fortune.'0d
	asc	'It remains to be seen who will benefit from this fabulous legacy...'0d
	asc	'The notary should be able to tell you more.'
	asc	00
tblDialogue6
	str	'Comments from the Countess...'
	str	'Very well, Madam.'
	asc	'This murder is abominable! You must find the culprit and avenge my poor husband.'
	asc	'You can interview anyone you want in my house, starting with my staff.'0d
	asc	'I trust you to solve this crime quickly and chastise the assassin.'0d
	asc	'If I had found myself the head of my husband in this awful box, '0d
	asc	'I would probably have died of a heart attack...'
	asc	00
tblDialogue7
	str	'Comments from the Countess...'
	str	'Thank you, Madam...'
	asc	'I understood everything... I forgive my husband who was such a good man.'0d
	asc	'He wanted this child so much that I could not give it to him. Berthe, the cook,'0d
	asc	'will be able to raise her child here as if she were my daughter.'0d
	asc	'As for my frightful and greedy cousins, they will go and die in prison.'0d
	asc	'Thanks to you this horrible story finds its solution.'0d
	asc	'Do not forget to send me your invoice...'
	asc	00
tblDialogue8
	str	'Comments from the cook...'
	str	''
	asc	'I was expecting a baby but I could not keep it. If the Countess had known it,'0d
	asc	'she would have thrown me into the street. But she is old and has not'0d
	asc	'realized anything. As for the assassination of the Count, I know nothing,'0d
	asc	'and I am afraid.'0d
	asc	'Do you want to know who the father is? I can not say it.'0d
	asc	'It would make too much scandal...'
	asc	00
tblDialogue9
	str	'Comments from the cook...'
	str	'It is over. Go and say goodbye to the Countess!'
	asc	'I can tell you now: the Dumoulins were threatening to have me thrown into the'0d
	asc	'street. To keep my place, I had to make them believe that I had not kept the'0d
	asc	'baby. I have given birth in secret and since then I hide my son... who is also'0d
	asc	'the son of the Count. The Count was so kind to me. The countess being sterile,'0d
	asc	'he absolutely wanted an heir. Unfortunately this one will never know his dad...'
	asc	00
tblDialogue10
	str	'Commentaires from the notary...'
	str	'You thank Mister Testard.'
	asc	'I opened the will of the Count. He bequeaths half his fortune to his dear wife'0d
	asc	'and the other half to the child he must have with the cook.'0d
	asc	'This is an astonishing revelation! And a serious motive for assassination on'0d
	asc	'the part of the cook. But nobody knows if this child is alive! I knew that'0d
	asc	'the Countess could not have children, but it would have to be clarified.'
	asc	00
tblDialogue11
	str	'Comments from the Dumoulin...'
	str	'Your heart prompts you to go and console the cook!'
	asc	'...We admit! We are poor and we live on the little money the Count gave us.'0d
	asc	'But we were his only heirs. Until the day we learned from a copy of his will'0d
	asc	'that he wanted to leave his fortune to the child he was going to have with'0d
	asc	'the cook. She did not know. We threatened her for her abortion and'0d
	asc	'we killed the Count with the piano string.'0d
	asc	'Her head in the box had to make the Countess die of fear...'
	asc	00
tblDialogue12
	str	'Comments from the Dumoulin...'
	str	'Perharps you should search the whole manor...'
	asc	'This cook is an insolent and a thief. She is telling anything.'0d
	asc	'And then she is not serious: she trains with all the local boys.'0d
	asc	'She was even pregnant and had to have an abortion. Fortunately the Countess'0d
	asc	'did not know. Otherwise she would have thrown her out. Now, with this story'0d
	asc	'I do not know if we should keep her at our service...'
	asc	00
tblDialogue13
	str	'Plan of the ground floor'
	str	''
	asc	'There are six rooms:'0d
	asc	'- the kitchen,'0d
	asc	'- the toilets,'0d
	asc	'- the hall,'0d
	asc	'- Dumoulins'27' bedroom,'0d
	asc	'- the dining room,'0d
	asc	'- the library.'
	asc	00
	
tblDialogue14
	str	'Plan of the first floor'
	str	''
	asc	'There are four rooms:'0d
	asc	'- the bathroom,'0d
	asc	'- the boudoir,'0d
	asc	'- the Count and Countess bedroom,'0d
	asc	'- the living room.'
	asc	00
