*
* Le manoir de la crapule
* Fichier : Crapule.SystemMessages
*
* (c) 1987, Jean-Louis Le Breton, Froggy Software
* (c) 2017, Antoine Vignau & Olivier Zardini, Brutal Deluxe Software
*

*------------------------------------------------------------------------------
* Les phrases qui accompagnent les images
*------------------------------------------------------------------------------

* Tous les phrases système qui accompagnent le jeu
* C'est-à-dire qui font partie du moteur mais pas du jeu

tblSystemMessages
	da	tblSM1
	da	tblSM2
	da	tblSM3
	da	tblSM4
	da	tblSM5
	da	tblSM6
	da	tblSM7
	da	tblSM8
	da	tblSM9
	da	tblSM10
	da	tblSM11
	da	tblSM12
	da	tblSM13

tblSM1
	asc	'Load which game slot (1-9)? '00
tblSM2
	asc	'Save under which slot (1-9)? '00
tblSM3
	asc	'Quit the current game (Y=Yes)? '00
tblSM4
	asc	'Save the current game (Y=Yes)? '00
tblSM5
	asc	'A few words from the dictionary: '00
tblSM6
	asc	'Your investigation is over. Congrats! '00
tblSM7
	asc	'You cannot go that way! '00
tblSM8
	asc	'I do not understand.'00
tblSM9
	asc	'You restart from scratch...'00
tblSM10
	asc	'You take your investigation back.'00
tblSM11
	asc	'Read/Write error $'00
tblSM12
	asc	'Your score is now '00
* v1.1 - AV 201709 - en lettres majuscules
tblSM13
	asc	'NO 80-COLMUN CARD DETECTED.'0d
	asc	'THE GAME REQUIRES SUCH A CARD.'0d
	asc	'PRESS A KEY TO QUIT.'00

*------------------------------------------------------------------------------
* Le dictionnaire du moteur
*------------------------------------------------------------------------------

* Tous les mots du dictionnaire du moteur.

tblSystemDictionnaire
	da	tblSD1	; charger
	da	tblSD2	; sauver
	da	tblSD3	; quitter
	da	tblSD4	; apropos
	da	tblSD5	; aide
	da	tblSD6	; version / was courbe
	da	tblSD7	; n
	da	tblSD8	; s
	da	tblSD9	; e
	da	tblSD10	; o
	da	tblSD11	; haut
	da	tblSD12	; bas
	da	tblSD13	; plan
	da	tblSD14	; nouvelle partie
	da	tblSD15	; debug
	da	tblSD16	; courbe
	da	tblSD17	; texte
	da	tblSD18	; image
	da	tblSD99	; end of dico
tblSystemDictionnaireEnd

tblSD1
	str	'load'
tblSD2
	str	'save'
tblSD3
	str	'quit'
tblSD4
	str	'about'
tblSD5
	str	'help'
tblSD6
	str	'version'
tblSD7
	str	'n'
	str	'north'
tblSD8
	str	's'
	str	'south'
tblSD9
	str	'e'
	str	'east'
tblSD10
	str	'w'
	str	'west'
tblSD11
	str	'u'
	str	'up'
tblSD12
	str	'd'
	str	'down'
tblSD13
	str	'map'
tblSD14
	str	'restart'
	str	'new'
tblSD15
	str	'debug'
tblSD16
	str	'curve'
	str	'score'
tblSD17
	str	'text'
* v1.1 - AV 201709 - 'image' parce que c'est dans la documentation...
tblSD18
	str	'image'
	str	'picture'

tblSD99	=	*
